/* styles for single articles and articles thumbs */
.card.article-thumb { margin-top: 15px; margin-bottom: 0; }

.article-thumb-body { padding: 0 20px 0 20px; /*
color: #333;
*/ }

.article-single-leading { font-size: 16px; font-weight: bold; }

.article-single-wrapper img { margin-bottom: 15px; }

.article-thumb-heading p, .article-thumb-heading { font-size: 14px; font-weight: bold; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-align: center; line-height: 1.7; }
